// Imports
@import "~assets/styles/imports";

/* Component Styles */

.navbar-style {
    // @extend .navbar-default;
    // background-color: #fff;
    // border: none;
    // border-color: #eaeaea;
    border: none;
    border-radius: 0px !important;
    @include box-shadow(0px 0px 5px 0px rgba(0, 0, 0, 0.1));
    .navbar-nav {
        >li>a {
            &:hover,
            &:focus {
                color: $navbar-default-link-hover-color;
                background-color: #f7f7f7;
            }
        }
        >li {
            // Horizontal divider
            .divider-hr {
                border-left: solid 1px #eee;
                display: block;
                padding-left: 5px;
                margin-top: 15px;
                height: 20px;
                margin-left: 10px;
            }
        }
        .open {
            a {
                color: #333;
            }
        }
    }
    // Brand project name
    // .navbar-brand {
    //     color: $aqua;
    // }
}

.navbar-form {
    .form-control {
        width: 500px;
        border: solid 1px #eeeeee;
        box-shadow: none;
    }
}